CVE-2004-0497

Published: 06 December 2004

Unknown vulnerability in Linux kernel 2.x may allow local users to modify the group ID of files, such as NFS exported files in kernel 2.4.

Priority

Unknown

Status

Package Release Status
kernel-source-2.4.27
Launchpad, Ubuntu, Debian
Upstream Needs triage